<div [hidden]="isLoaded" class="spinner"></div>
<div [hidden]="!isLoaded" class="parent">
  <aside id="sidebar">
    <ul>
      <li routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" class="logo-li">
        <a [routerLink]="['/']">
          <!-- <img src="/assets/images/peaqock.png" class="img-responsive logo"> -->
        </a>
      </li>
      <li routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
        <a [routerLink]="['/bdi']" class="liste">
          <p class="icon">
            <i class="fa fa-list" aria-hidden="true"></i>
          </p>
          Gestion des Licences
        </a>
      </li>
     
      <li routerLinkActive="active" *ngIf="user && hasAuth(user, ['ROLE_SUPER_ADMIN','ROLE_ADMIN'])">
        <a [routerLink]="['/user']">
          <p class="icon">
            <i class="fa fa-users" aria-hidden="true"></i>
          </p>
          Utilisateurs
        </a>
      </li>

    </ul>
  </aside>
  <main id="main">
    <nav id="nav">
        <img src="/assets/images/peaqock.png" class="img-responsive logo">
      <div>
        <notification-dropdown></notification-dropdown>
        
        <user-dropdown [user]="user"></user-dropdown>
      </div>
    </nav>
    <router-outlet></router-outlet>
  </main>
</div>